# Uses of Interface
org.apache.wiki.diff.DifferenceManager

Packages that use DifferenceManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.diff

## Uses of DifferenceManager in org.apache.wiki

Methods in org.apache.wiki that return DifferenceManager
Modifier and Type
Method
Description
`DifferenceManager`
WikiEngine.`getDifferenceManager()`
Deprecated.
use `getManager( DifferenceManager.class )` instead.

## Uses of DifferenceManager in org.apache.wiki.diff

Classes in org.apache.wiki.diff that implement DifferenceManager
Modifier and Type
Class
Description
`class`
`DefaultDifferenceManager`
Load, initialize and delegate to the DiffProvider that will actually do the work.